## rust-ctor 0.1.9

=== debian/changelog ===
rust-ctor (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Package ctor 0.1.9 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:13:57 +0200

rust-ctor (0.1.9-1) unstable; urgency=medium

  * Package ctor 0.1.9 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 07 Jul 2019 10:21:10 +0200
