=== debian/control ===
Source: rust-ctor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-0.6+default-dev (>= 0.6.10-~~) <!nocheck>,
 librust-syn-0.15+fold-dev (>= 0.15.22-~~) <!nocheck>,
 librust-syn-0.15+full-dev (>= 0.15.22-~~) <!nocheck>,
 librust-syn-0.15+parsing-dev (>= 0.15.22-~~) <!nocheck>,
 librust-syn-0.15+printing-dev (>= 0.15.22-~~) <!nocheck>,
 librust-syn-0.15+proc-macro-dev (>= 0.15.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ctor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ctor

Package: librust-ctor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-0.6+default-dev (>= 0.6.10-~~),
 librust-syn-0.15+fold-dev (>= 0.15.22-~~),
 librust-syn-0.15+full-dev (>= 0.15.22-~~),
 librust-syn-0.15+parsing-dev (>= 0.15.22-~~),
 librust-syn-0.15+printing-dev (>= 0.15.22-~~),
 librust-syn-0.15+proc-macro-dev (>= 0.15.22-~~)
Provides:
 librust-ctor+default-dev (= ${binary:Version}),
 librust-ctor-0-dev (= ${binary:Version}),
 librust-ctor-0+default-dev (= ${binary:Version}),
 librust-ctor-0.1-dev (= ${binary:Version}),
 librust-ctor-0.1+default-dev (= ${binary:Version}),
 librust-ctor-0.1.9-dev (= ${binary:Version}),
 librust-ctor-0.1.9+default-dev (= ${binary:Version})
Description: __attribute__((constructor)) for Rust - Rust source code
 This package contains the source for the Rust ctor crate, packaged by debcargo
 for use with cargo and dh-cargo.
