## rust-ctor 0.1.12

=== debian/changelog ===
rust-ctor (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package ctor 0.1.12 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sat, 02 Nov 2019 10:18:28 +0100
