=== debian/control ===
Source: rust-ctor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+printing-dev <!nocheck>,
 librust-syn-1+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ctor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ctor

Package: librust-ctor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+printing-dev,
 librust-syn-1+proc-macro-dev
Provides:
 librust-ctor+default-dev (= ${binary:Version}),
 librust-ctor-0-dev (= ${binary:Version}),
 librust-ctor-0+default-dev (= ${binary:Version}),
 librust-ctor-0.1-dev (= ${binary:Version}),
 librust-ctor-0.1+default-dev (= ${binary:Version}),
 librust-ctor-0.1.12-dev (= ${binary:Version}),
 librust-ctor-0.1.12+default-dev (= ${binary:Version})
Description: __attribute__((constructor)) for Rust - Rust source code
 This package contains the source for the Rust ctor crate, packaged by debcargo
 for use with cargo and dh-cargo.
