=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ctor 0.1.12 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-libc-print-0.1+default-dev (>= 0.1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ctor 0.1.12 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-libc-print-0.1+default-dev (>= 0.1.7-~~), librust-ctor-dev
Restrictions: allow-stderr, skip-not-installable
