## rust-ctor 0.1.26

=== debian/changelog ===
rust-ctor (0.1.26-1) unstable; urgency=medium

  * Team upload.
  * Package ctor 0.1.26 from crates.io using debcargo 2.6.0 (Closes: #1027358)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 31 Dec 2022 14:15:45 +0000
