## rust-ctor 0.2.6

=== debian/changelog ===
rust-ctor (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package ctor 0.2.6 from crates.io using debcargo 2.6.0

 -- Han Gao <gaohan@iscas.ac.cn>  Sun, 25 Feb 2024 03:08:10 +0800
